[Pkg-ruby-extras-maintainers] r117 - website/src

Lucas Nussbaum lucas-guest at costa.debian.org
Thu Nov 3 07:28:57 UTC 2005

Author: lucas-guest
Date: 2005-11-03 07:28:57 +0000 (Thu, 03 Nov 2005)
New Revision: 117

changes to rubygems CP after first comments

Modified: website/src/40.rubygems.page
--- website/src/40.rubygems.page	2005-11-02 22:50:36 UTC (rev 116)
+++ website/src/40.rubygems.page	2005-11-03 07:28:57 UTC (rev 117)
@@ -27,10 +27,8 @@
 *require_gem* instruction to allow for versioned dependencies. Debian and most
 other systems think that dealing with versioned dependencies outside of the
 source is a better idea.
-* Rubygems developers have been (quite) difficult to deal with, and seem to
-have some griefs against Debian and GNU/Linux in general. They are not willing
-to make changes to RubyGems to make it easier to convert gems to Debian or RPM
+* There are currently no plans to improve RubyGems to ease the work of Debian
+and RPM packagers.
 h2. Position of the Debian/Ruby Extras team
@@ -109,6 +107,7 @@
 h3. Files in the Debian package librmail-ruby1.8

More information about the pkg-ruby-extras-maintainers mailing list